Devuan bug report logs - #356
openvpn can not be installed in Beowukf as depends on libssl1.0.2 not available

Package: openvpn; Maintainer for openvpn is Devuan Developers <devuan-dev@lists.dyne.org>;

Reported by: =?UTF-8?Q?Pelayo_Gonz=C3=A1lez_Mu=C3=B1oz?= <pelayogmp@gmail.com>

Date: Tue, 8 Oct 2019 11:03:01 UTC

Severity: grave

Done: Mark Hindley <mark@hindley.org.uk>

Full log


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#356; Package openvpn. (full text, mbox, link).


Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sun May 31 20:13:57 2020;